Jump to content

Photo

Can anyone please help me with amdgpu-pro-16.60?

- - - - -

1 reply to this topic

#1
tomazandmara

tomazandmara

    Newbie

  • Members
  • Pip
  • 5 posts
  • LocationParaiba, Brazil

I'm trying to install amdgpu-pro in gentoo via overlay (https://github.com/L.../vulkan-overlay)

It gives the following error: !!! Doexe: opt / amdgpu-pro / lib / x86_64-linux-gnu / dri / radeonsi_drv_video.so does not exist

Linux necrobuffalo 4.10.0-rc5 #2 SMP x86_64 AMD FX™-8350 AMD GNU/Linux

Can someone help me with any suggestions?

Attached Thumbnails

  • 2017-02-17-231035_1920x1080_scrot.png


#2
Oleg Vinichenko

Oleg Vinichenko

    Staff

  • Moderators
  • 345 posts

https://github.com/L...erlay/issues/32


www.funtoo.org



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users